# Set up UDEV rules for the stlink programmer for firmware development
---

- name: Install STLink Udev rules
  become: yes
  copy:
    src: 49-stlinkv2.rules
    dest: /etc/udev/rules.d/
    owner: root
    group: root
    mode: 0644
  notify: "udev trigger"
